/* Localized versions of plugin keys */

taskString = "Change Client Settings";
taskDescription = "Change Client Settings";
longTaskDescription = "Change Remote Desktop client settings on target computers";
actionString = "Change";
noSelectionMessage = "";
descriptionText = "Upgrade to Remote Desktop Client version %@.";
// Task progress
kClientSettingsPreparing = "Preparing to apply new settings";
kClientSettingsProgress = "Copying settings";
kClientSettingsWriteFileProgress = "(%@%% complete)";
kClientSettingsProgressComplete = "Copied settings";
kClientSettingsInstalling = "Applying new settings";
// Task final state
kClientSettingsComplete = "New settings successfully applied";
kClientSettingsIncomplete = "Failed to apply new settings";
// Client progress
kClientSettingsClientReceiving = "Receiving settings";
kClientSettingsClientInstalling = "Applying new settings";
kClientSettingsClientPreparing = "Preparing settings file";

// Delegated task strings
//Task progress
kDelegatedClientSettingsNoServer = "The task server is currently unavailable.";
kDelegatedClientSettingsStarting = "Sending new client settings information to the Server.";
kDelegatedClientSettingsInitialDormantOne = "The targeted computer, “%@”, is currently idle.";
kDelegatedClientSettingsInitialDormantMany = "The %d targeted computers are currently idle.";
kDelegatedClientSettingsDormantOne = "The remaining computer, “%@”, is currently idle.";
kDelegatedClientSettingsDormantMany = "The remaining %d computers are currently idle.";
kDelegatedClientSettingsActiveOne = "New settings are being applied on “%@”.";
kDelegatedClientSettingsActiveMany = "New settings are being applied on %d computers.";

// Task final state
kDelegatedClientSettingsComplete = "New settings successfully applied";

// Client progress
kDelegatedClientSettingsClientIdleInProgressNoInstallsOneRemains = "Idle.  The new settings have not yet been applied.";
kDelegatedClientSettingsClientStartingPackage = "Applying new settings";

// Other strings
kClientSettingsPreparationFailed = "Failed to create settings file";

// Summary of Client Setup settings
kStartRDEnabled   = "Enable Remote Desktop.";
kStartRDDisabled = "Disable Remote Desktop.";

kStartMenuEnabled   = "Enable Remote Desktop menu.";
kStartMenuDisabled = "Disable Remote Desktop menu.";

kCreateUsers = "Create users: %@.";
kUserListSeparator = ", ";
kUserDescriptorFormat = "%@ (%@)";

kEnableDirectoryAuth = "Enable directory authorization.";
kDisableDirectoryAuth = "Disable directory authorization.";
kAuthorizedDirectoryGroups = "Authorize directory groups: %@.";
kAuthorizedDirectoryGroupsNone = "(none)";
kGroupListSeparator = ", ";

kSetPrivsUsers = "Set privileges: %@.";
kUserPrivsDescriptorFormat = "%@ (%@)"; // e.g. "admin: (access: allowed. privs: all)"

kPrivilegesSummaryFormat = "%@. %@"; // e.g. "access: allowed.  privileges: all"

kSetPrivsAccess = "access: %@";

kSetPrivsAccessNot = "not set";
kSetPrivsAccessEnabled = "allowed";
kSetPrivsAccessDisabled = "denied";

kSetPrivsPrivs = "privileges: %@";

kSetPrivsNot = "not set";
kSetPrivsAll = "all";
kSetPrivsSome = "some";
kSetPrivsNone = "none";

kRequestPermEnabled =         "Allow guests to request to control screen.";
kRequestPermDisabled = "Do not allow guests to request to control screen.";

kVNCLegacyEnabled =         "Allow VNC viewer password-only access.";
kVNCLegacyDisabled = "Do not allow VNC viewer password-only access.";

kOpenWBEMEnabled =         "Allow remote OpenWBEM access.";
kOpenWBEMDisabled = "Do not allow remote OpenWBEM access.";

kComputerInfoFieldN = "Set info field %@: “%@”.";

